Gtk_ItemFactory_OptionMenu(3)

NAME - Gtk_ItemFactory_OptionMenu

HEADER REQUIRED
#include <gtk--/itemfactory.h&gt;>

BASE CLASSES
Gtk_ItemFactory(3)

PUBLIC MEMBER INDEX
    Gtk_ItemFactory_OptionMenu(const string &path, Gtk_AccelGroup &accel_group);
    Gtk_ItemFactory_OptionMenu(const string &path);

PUBLIC MEMBER DESCRIPTIONS